{
	"name": "template/code/lua/lua_element.json",
	"element":[
		{
			"name": "if comparison",
			"text": "if",
			"start_text": "",
			"end_text": " "
		},
		{
			"name": "if comparison end",
			"text": "then",
			"start_text": " ",
			"end_text": "\r"
		},
		{
			"name": "==",
			"text": "==",
			"start_text": " ",
			"end_text": " "
		},
		{
			"name": "<>",
			"text": "~=",
			"start_text": " ",
			"end_text": " "
		},
		{
			"name": "not",
			"text": "not",
			"start_text": " ",
			"end_text": " "
		},
		{
			"name": "nil",
			"text": "nil",
			"start_text": " ",
			"end_text": " "
		},
		{
			"name": "=",
			"text": "=",
			"start_text": " ",
			"end_text": " "
		}

	]
}
